.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d96d4325-b5ea-4089-079d-fb1f98abcffe {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-42a9e3c2-9002-45b2-90d4-f61d4d0565ab {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-daba3b87-9410-b8f8-379f-dba151813ff5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-963dbde6-574d-78de-fc76-db66bfb06831 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
